Subject: [Mgs] Off topic: Air compressors

From: Paul Root <[email-masked]>
Date: Wed, 15 Aug 2012 13:25:46 -0500

So my air compressor has been making a hissing noise, and I thought it was
just the pipe connecting the tank to the compressor, as it was loose.

But this past weekend, I took a look and it was fine. However, the rusted
through hole at the bottom of the tank seemed to be the place that air was
leaking out. :-)

So can I get just a new tank? There is nothing wrong with the motor and
compressor, except it's a bit loud since it's direct drive instead of belt
drive.

Obviously, the big box stores don't sell tanks, but someplace must?

Paul.
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]